Bug 342151 - multiarch conflicts in libgnome-java
multiarch conflicts in libgnome-java
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libgnome-java (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:46 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-30 11:01:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:46:34 EDT
libgnome-java (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/libgnome-java-devel-2.12.4/api/alphaindex.html from install of libgnome-java-devel-2.12.4-6.fc7 conflicts with file from package libgnome-java-devel-2.12.4-6.fc7
  file /usr/share/doc/libgnome-java-devel-2.12.4/api/org/gnu/gnome/RestartStyle.html from install of libgnome-java-devel-2.12.4-6.fc7 conflicts with file from package libgnome-java-devel-2.12.4-6.fc7
  file /usr/share/doc/libgnome-java-devel-2.12.4/api/org/gnu/gnome/package-summary.html from install of libgnome-java-devel-2.12.4-6.fc7 conflicts with file from package libgnome-java-devel-2.12.4-6.fc7

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:33:53 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Stepan Kasal 2009-04-30 11:01:23 EDT
These old java-gnome packages are no longer supported upstream, so we should
probably phase them out as well; thus it is not worth it to fix the conflict.

Note You need to log in before you can comment on or make changes to this bug.